/* Import external resources */
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css");
@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* Root variables for consistent color scheme */
:root {
  --bg-primary: #000;
  --bg-primary-lighter: #adadad;
  --bg-lighter: #e1f5ff;
  --bg-yellow: #FFCC00;
  --bg-orange: #FF6600;
  --bg-white: #fff;
  --bg-red: #000;
  --bs-font-family:"Inter", sans-serif;
  --bs-link-color: #337ab7;
  --bs-link-color-rgb: 51, 122, 183;
  --bg-nav: #F8F8F8;
}
pkp_search pkp_search_desktop{
	font-family:#337ab7 !important;
}
/* Base styles */
body {
  background: #FFFFFF;
  font-size: 16px;
  font-family: "Inter", sans-serif !important;
}

a {
  color: var(--bg-primary);
  text-decoration: none;
  transition: all linear 0.2s;
}

a:hover {
  color: var(--bg-red);
}

/* General layout and responsive settings */
.pkp_structure_head {
  background-color: #F8F8F8;
  border-bottom: none;
  background-size: cover;
}

@media (min-width: 992px) {
  .pkp_site_name .is_img img {
    max-height: 100px;
  }
  
  .pkp_site_nav_menu {
    background: transparent;
  }

  .pkp_navigation_primary_row {
    background: var(--bg-nav);
    border-radius: 30px;
  }
  
  .pkp_navigation_primary {
    display: inline-block;
    max-width: 90%;
    text-align: left;
  }
  
  .pkp_structure_main {
    float: left;
    padding: 0 20px 20px 0;
    width: 652px;
  }
  
  .pkp_block {
    padding: 20px;
    margin-bottom: 20px;
    background: #FFF;
    border-radius: 10px;
  }
}

@media (min-width: 1200px) {
  .pkp_structure_main {
    width: 860px;
  }
}

@media (max-width: 991px) {
  .pkp_site_nav_menu {
    background: var(--bg-primary);
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }

  .pkp_navigation_primary_row {
    background: var(--bg-primary) !important;
  }

  .pkp_nav_list li a {
    color: #FFF;
  }

  .pkp_nav_list li a:before {
    content: '\f105';
    font-family: 'FontAwesome';
    padding-right: 5px;
  }

  .pkp_nav_list li ul li {
    border: none;
  }

  .pkp_search input[type="text"] {
    line-height: 34px;
    height: 42px;
    padding-right: 120px;
  }
}

@media (min-width: 768px) {
  .pkp_structure_main:before,
  .pkp_structure_main:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 0;
    background: none;
  }
  
  .obj_issue_toc .galleys:before,
  .obj_issue_toc .section:before {
    content: '';
    position: absolute;
    top: 64px;
    left: 30px;
    width: 50px;
    border-bottom: 3px solid #CCC;
    margin-bottom: 30px;
  }
  
  .obj_issue_toc .galleys>h2,
  .obj_issue_toc .section>h2,
  .obj_issue_toc .galleys>h3,
  .obj_issue_toc .section>h3 {
    display: block;
    position: relative;
    left: 0;
    margin-top: 0;
    padding: 0;
    background: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    color: #222;
  }
}

@media (min-width: 480px) {
  .pkp_structure_main {
    padding: 20px 0;
  }
}

/* Navigation styles */
.pkp_navigation_primary_row {
  padding: 5px 20px;
  margin: 0px 0 10px;
}

/* Primary navigation links */
#navigationPrimary > li > a {
  color: var(--bs-link-color);
  font-size: 16px;
  background: var(--bg-nav);
}

/* User navigation */
.pkp_navigation_user > li > a {
  display: block;
  padding: 5px 10px;
  margin: 10px 0 0 10px;
  border-radius: 20px;
  color: var(--bg-white);
  background: var(--bg-primary);
  transition: all linear 0.2s;
}

.pkp_navigation_user > li:last-child > a {
  padding-right: 10px;
}

.pkp_navigation_user > li > a:hover {
  background: var(--bg-red);
  color: var(--bg-primary-lighter);
}

/* User navigation icons */
.pkp_navigation_user > li:last-child > a:before {
  content: "\f090 ";
  font-family: 'FontAwesome';
  padding-right: 8px;
}

.pkp_navigation_user > li > a:before {
  content: "\f040 ";
  font-family: 'FontAwesome';
  padding-right: 8px;
}

.pkp_navigation_user > li > a#pkpDropdown1:before {
  content: "\f2be ";
  font-family: 'FontAwesome';
  padding-right: 8px;
}

/* Navigation list styles */
.pkp_nav_list ul li {
  border-bottom: 1px dashed #ccc;
}

.pkp_nav_list ul a {
  display: block;
  padding-left: 10px;
  border-left: none;
  color: var(--bg-primary);
}

.pkp_nav_list ul li a:before {
  content: '\f105';
  font-family: 'FontAwesome';
  padding-right: 5px;
}

.pkp_nav_list ul li a:hover {
  color: var(--bg-red);
}

/* Main content area */
.pkp_structure_main {
  padding: 0;
}

.pkp_structure_main h2 {
	font-size: 20px !important;
  position: relative;
  border-bottom: solid 1px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 35px 20px -25px rgba(0, 0, 0, .05);
  box-shadow: 0 35px 20px -25px rgba(0, 0, 0, .05);
  padding:20px 30px 18px 30px;
}

.pkp_structure_main > h2 {
  display: none;
}

.pkp_structure_main h1,
.pkp_structure_main h2,
.pkp_structure_main h3,
.pkp_structure_main h4 {
  font-family: Vazirmatn !important;
  background-color: transparent !important;
  margin: 0 0 20px;
}

/* Page styling */
.page {
  background: #FFF;
  padding: 20px;
  border-radius: 10px;
}

.page h1 {
  font-weight: 700;
}

/* Home page specific styles */
.page_index_journal section {
  background: #f7fbff;
  padding: 20px;
  margin: 0 20px 20px 20px;
  border-radius: 10px;
  border: solid 1px rgba(0, 0, 0, .1);
    border-radius: 5px;
    -webkit-box-shadow: 0 4px 19px 7px rgba(0, 0, 0, .05);
    box-shadow: 0 4px 19px 7px rgba(0,
}

.pkp_page_index .homepage_about {
  padding-top: 10px;
  padding-bottom: 20px;
}

.pkp_page_index .homepage_about h2 {
background: #fff !important;
}

/* Section headers with decorative element */
.page > h1:before,
.page_index_journal section > h2:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 30px;
  background: var(--bg-red);
  margin-left: -20px;
}

/* Sidebar blocks */
.pkp_block {
  padding: 30px 20px;
  font-size: 14px;
  line-height: 20px;
  background: #FFF;
  margin-bottom: 20px;
  border-radius: 5px;
}

.pkp_block .title {
  display: block;
  margin-bottom: 20px;
  margin-top: -5px;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  color: #FFF;
  background: var(--bg-primary);
  padding: 10px;
  border-radius: 20px;
  text-align: center;
  font-family: "Inter", sans-serif !important;
}
.pkp_structure_page *:not(.fa) {
    font-family: "Inter", sans-serif !important;
	font-size: 16px;
}


@media (min-width: 992px) {
  .pkp_nav_list ul:not(.fa) {
     right:10px !important; 
  }
/* Custom sidebar menu */
div#customblock-sidebar_menu {
  padding: 20px 0;
}

div#customblock-sidebar_menu ul li {
  border-bottom: 1px dashed #ccc;
}

div#customblock-sidebar_menu ul li a {
  padding: 2px 2px;
  margin-left: 0;
  color: var(--bg-primary);
  transition: all linear 0.2s;
  display: block;
}

div#customblock-sidebar_menu ul li a:hover {
  margin-left: 10px;
  color: var(--bg-red);
}

div#customblock-sidebar_menu ul li a:before {
  content: '\f105';
  font-family: 'FontAwesome';
  padding-right: 10px;
}

/* Breadcrumbs */
.cmp_breadcrumbs {
  display: block;
  border-bottom: 1px solid #0586f3;
  margin-bottom: 30px;
  padding-bottom: 15px;
}

.cmp_breadcrumbs ol {
  margin-bottom: 0;
  padding: 5px 0;
  line-height: 20px;
  font-size: 12px;
}

.cmp_breadcrumbs li:first-child a:before {
  content: '\f015';
  font-family: 'FontAwesome';
  padding-right: 5px;
}

.cmp_breadcrumbs .current {
  display: inline-block;
  padding: 5px 10px;
  background: var(--bg-primary-lighter);
  color: var(--bg-primary);
  border-radius: 5px;
}

/* Article summary styles */
.obj_article_summary {
  padding: 10px;
  margin-bottom: 3px;
  margin-left: 10px;
  border-bottom: 1px solid #EBEBEB;
}

/* Justify article details text */
.obj_article_details {
  text-align: justify;
}

/* Icons for article metadata */
.obj_article_summary .authors:before {
  content: '\f2c0';
  font-family: 'FontAwesome';
  padding-right: 8px;
}

.obj_article_summary .pages:before {
  content: '\f0f6';
  font-family: 'FontAwesome';
  padding-right: 8px;
}

.pkp_page_index .current_issue .current_issue_title:before {
  content: '\f097';
  font-family: 'FontAwesome';
  padding-right: 8px;
}

.obj_issue_toc .published:before {
  content: '\f073';
  font-family: 'FontAwesome';
  padding-right: 8px;
}

/* Article list and issue TOC */
.obj_issue_toc .galleys_links,
ul.cmp_article_list.articles {
  margin-top: 15px;
}

/* Button styles */
.cmp_button,
.cmp_form .buttons button,
.pkp_search button[type="submit"],
.page_lost_password .buttons button,
.page_search .submit button,
.block_make_submission a {
  display: inline-block;
  padding: 5px 15px;
  background: var(--bg-primary);
  border: 0;
  border-radius: 5px;
  box-shadow: none;
  font-size: 13px;
  line-height: 28px;
  font-weight: 700;
  color: #FFF;
  text-decoration: none;
  cursor: pointer;
}

.cmp_button_wire,
.obj_galley_link {
  display: inline-block;
  padding: 0 1em;
  background: #fff;
  border: 1px solid var(--bg-primary);
  border-radius: 3px;
  font-size: 13px;
  line-height: 28px;
  color: var(--bg-primary);
  text-decoration: none;
}

a.obj_galley_link:hover {
  border-color: var(--bg-red);
  color: #FFF;
  background: var(--bg-red);
}

/* Archive issue styles */
.page_issue_archive .issues_archive {
  margin-left: 0;
  margin-right: 0;
  border-top: none;
}

.page_issue_archive .issues_archive > li {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  margin: 20px;
}

/* Year-based archive styling */
.year-header {
  margin: 20px 10px;
  font-weight: bold;
  font-size: x-large;
  display: block;
  clear: both;
}

.issue-item {
  box-shadow: 1px 1px 5px 0 #cdd5ed;
  border-radius: 10px;
  margin: 10px;
  padding: 5px 0;
  display: inline-block;
  width: calc(33% - 40px);
  box-sizing: border-box;
}

@media (max-width: 600px) {
  .issue-item {
    width: calc(50% - 20px);
  }
}

.page_issue_archive .issues_archive .issue-item {
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  background-color: #e8e8e8;
  height: 100px;
}

@media (min-width: 992px) {
  .page_issue_archive .issues_archive .issue-item {
    padding-left: 5px;
    padding-right: 5px;
  }
}

/* Issue item display */
.issues_archive .issue-item h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.obj_issue_summary .title {
  font-size: 14px; /* Issue title size */
  font-weight: bold;
  color: #1a73e8;
}

.obj_issue_summary .series {
  font-size: 12px; /* Issue number size */
  color: #555;
}

/* Contact information icons */
ul#contactus li.address a:before {
  content: "\f041";
  font-family: "FontAwesome";
  padding-right: 5px;
}

ul#contactus li.principal a:before,
ul#contactus li.support a:before {
  content: "\f232";
  font-family: "FontAwesome";
  padding-right: 5px;
}





/* Structure sidebar */
.pkp_structure_page .pkp_structure_sidebar{
 padding-left:5px;
 padding-right:5px;
}

/* Page article */
.pkp_structure_page .pkp_structure_main .page_article{
 transform:translatex(0px) translatey(0px);
 padding-bottom:10px;
}

/* Row */
.page_article .obj_article_details .row{
 border-style:none;
}




/* References styling 5 ten fazla referans varsa gizle */

.hidden-ref {
  display: none;
}




/* referanslar whow more whow less Toggle button for references */
.toggle-btn-container {
  text-align: center !important;
}
 
#toggleRefsBtn {
  display: inline-block;
  background-color: #db4d5e;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  border-radius: 4px;
  font-size: 14px;
  margin-top: 10px;
  cursor: pointer;
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

#toggleRefsBtn:hover {
  background-color: #0056b3;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}




/* Footer styles */
.pkp_brand_footer {
  padding: 0;
  display: none;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
  background-color: #f8f8f8;
}

.footer-column {
  flex: 1;
  min-width: 250px;
  padding: 10px;
  box-sizing: border-box;
}

.footer-column h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #333;
  font-size: 20px !important;
}

.footer-column p {
  font-size: 14px;
  color: #666;
}

.footer-column a {
	color: #337ab7;
    text-decoration: none;
    font-weight: 400;
	line-height: 1.5;
}

.footer-column a:hover {
  text-decoration: underline;
}



/* orcid, author and doi, institution icons */
.author-name {
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: bold;
}

.author-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('https://cdn-icons-png.flaticon.com/512/747/747376.png'); /* KiÃ…Å¸i ikonu */
    background-size: contain;
    background-repeat: no-repeat;
}

.affiliation {
    display: flex;
    align-items: center;
    gap: 5px;
}

.institution-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('https://cdn-icons-png.flaticon.com/512/8913/8913961.png'); /* Institution (kurum) ikonu */
    background-size: contain;
    background-repeat: no-repeat;
}

.orcid-link, .doi-link {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    text-decoration: none;
    color: #000;
}

.orcid-icon, .doi-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
}

.orcid-icon {
    background-image: url('https://orcid.org/sites/default/files/images/orcid_16x16.png');
}

.doi-icon {
    background-image: url('https://upload.wikimedia.org/wikipedia/commons/1/11/DOI_logo.svg');
}




/* Anahtar kelimeleri etiket gÃƒÂ¶rÃƒÂ¼nÃƒÂ¼mÃƒÂ¼ne getir */
.keywords-section {
    margin-top: 10px;
}

.keywords-section h2 {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-bottom: 8px;
}

.keywords-section .value {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    margin-top: 5px;
}

.keywords-section .value a {
    background-color: #f5f5f5;
    color: #333;
    padding: 6px 10px;
    border-radius: 6px;
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #ddd;
    transition: all 0.3s ease;
}

.keywords-section .value a:hover {
    background-color: #e0e0e0;
    border-color: #bbb;
}
@media (min-width: 992px) {
    .has_site_logo .pkp_head_wrapper {
        padding-top: 0.143rem;
    }
}
@media (min-width: 1200px) {
    .has_site_logo .pkp_head_wrapper {
        width: 1270px;
    }
}
.page > h1:before, .page_index_journal section > h2:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 30px;
    background: var(--bg-red);
    margin-left: -20px;
    margin-right: -10px;
}
.pkp_site_nav_toggle > span::before, .pkp_site_nav_toggle > span::after {
 
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background:var(--bg-red) !important;
}
.pkp_site_nav_toggle > span {
  border-bottom: 3px solid #c00 !important;
}
@media (min-width: 992px) {
  .pkp_navigation_search_wrapper a:hover {
    color: #337ab7 !important;
    outline: 0;
    border-color: #fff;
    text-decoration: none;
  }
}
media (min-width: 992px) {
  .pkp_navigation_search_wrapper a {
    color: #337ab7 !important;
  }
}
@media (min-width: 992px) {
  .pkp_navigation_search_wrapper a{
	  color: #337ab7 !important;
	  font-size: 16px;
  }
  }
  .pkp_structure_footer_wrapper {
  background: #F8F8F8 !important;
}
@media (min-width: 1200px) {
  .pkp_site_name_wrapper, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_search_mobile, .pkp_structure_content, .pkp_structure_footer {
    width: 1160px !important;
  }
}
.pkp_page_index .homepage_about {
  padding-top: 10px !important;
  padding-bottom: 2.143rem;
}
.pkp_structure_content.has_sidebar {
  width: 1160px !important;
}
.pkp_structure_content {
  width: 1160px !important;
}
.authors {
  font-size: 16px;
}
.obj_article_summary .meta {
  font-size: 16px !important;
}